Search

Language:  
Search for:

Available article translations:

Incompatibility of Plesk 10.4.4 and PBAS versions earlier than 4.1.5

APPLIES TO:
  • Parallels Plesk 10.4 for Linux/Unix
  • Parallels Plesk 10.4 for Windows
  • Parallels Business Automation - Standard 4.1

Symptoms

Parallels Plesk Panel version 10.4.4 is not compatible with Parallels Business Automation - Standard (PBAS) versions earlier than 4.1.5.

The problem is that DNS zones for subdomains are not transferred into PBAS nameservers.

Resolution

Upgrade your Parallels Business Automation - Standard (PBAS) to version 4.1.5



783b875b64229fde618ad54999321dbc c81e59b61af9dca603ba03b14aabe968 42844a8183c58f5bd71c7d59929707e6 e26cd5a43fdb23cb2c65dd477ab20f95 6bb9b2e66dd9647808590fe646672b9d 4f06e569887915c59ae1fa4680142e7f 5bd3f4f2334d8bf7c60583795fa0e860 276b42158818c83055d6dfa6371d4e4b 9f8baf78266b4e54525d1c6bf06305a5 1d151d16e47c6f92bbf62d50eb32c4a2 caea8340e2d186a540518d08602aa065 56797cefb1efc9130f7c48a7d1db0f0c

FEEDBACK
Was this article helpful?
Tell us how we may improve it.
Yes No
 
 
 
 
 
 
Server Virtualization
- Parallels Cloud Server
- Parallels Containers for Windows 6.0
- Parallels Virtuozzo Containers
Automation
- Parallels Automation
- Parallels Automation for Cloud Infrastructure
- Parallels Business Automation Standard
- Parallels Virtual Automation
- Parallels Plesk Panel Suite
- Web Presence Builder
- Parallels Plesk Automation
- Parallels Small Business Panel
- Value-added Services for Hosters
- Parallels Partner Storefront
Services & Resources
- Cloud Acceleration Services
- Professional Services
- Support Services
- Training & Certification